export declare function checkAndReturnTemplateFile(): string;
export declare function checkTemplateFile(templateFile: string): string;
export declare function printn(n: number, str?: string): string;
export declare function getLang(): Promise<any>;
declare const _default: {
    checkAndReturnTemplateFile: typeof checkAndReturnTemplateFile;
    checkTemplateFile: typeof checkTemplateFile;
    printn: typeof printn;
    getLang: typeof getLang;
};
export default _default;
